@charset "utf-8";
/*** RESET ***/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%;  background:transparent; }
body { line-height:1.1em; }
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
/* change colours to suit your needs */
ins { background-color:#ff9; color:#000; text-decoration:none; }
/* change colours to suit your needs */
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

table { border-collapse:collapse; border-spacing:0; }

/* change border colour to suit your needs */
hr { clear: both; display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
/***  ***/
/*** GENERAL ***/
/***  ***/
html, body { width: 100%; height: 100%; }
body { background: #efefef repeat; }
#page {
position:relative; height:100%; width:100%;
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}

header { height: 85px; }
#page header #logo { 
color: #efefef; width: 960px; margin: 0 auto;
padding: 18px 0 12px 0;
overflow:hidden;
}
#page header #logo p {margin:0;}
#page header #tagline { float: right; display: inline; margin: 5px 0 0 0; }

header .nav_container {
    clear:both;
    background: #ddd;
    background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.28, rgb(221,221,221)),
    color-stop(0.64, rgb(247,247,247))
    );
    background-image: -moz-linear-gradient(
    center bottom,
    rgb(221,221,221) 28%,
    rgb(247,247,247) 64%
    );
    
    border-bottom: 1px solid #e3e3e3;
    height: 44px;
}
header nav { width: 960px; margin: 0 auto; }
header nav ul { list-style: none; }
header nav ul li {
    float: left;
    display: inline;
    margin-right:10px;
    position:relative;
} 
header nav ul li ul {
    list-style: none;
    position: absolute;
    left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
    opacity: 0; /* Set initial state to transparent */
    -webkit-transition: 0.25s linear opacity; /* Make the dropdown fade-in in Webkit */
    z-index: 90;
}
header nav  ul li ul li {
    padding: 0;
    margin: 0;
    float: none;
}
header nav ul li ul a {
    white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    display: block;
    border: 1px solid #efefef;
}
header nav li:hover ul { /* Display the dropdown on hover */
    left: 0; /* Bring back on-screen when needed */
    opacity: 1; /* Fade to opaque */
}
header nav li:hover ul a { /* Set styles for dropdown when its activated */
    color: #454545;
    background: #e3e3e3;
}
header nav li:hover ul a:hover { /* Set styles for dropdown when items are hovered */
    color: #efefef;
    background: #929292;
}

#slider { 
clear: both; width: 960px; 
/*margin: 70px auto 40px; */
margin: 50px auto 5px;
position: relative; 
}

.content { width: 960px; margin: 0 auto; overflow: hidden;}

.column { width: 30%; float: left; display: inline; margin: 0 5px 20px 5px; }

.left-sidebar#left { width: 230px; float: left; }
.left-sidebar#right { width: 715px; float: right; }

.right-sidebar#left   { width: 715px; float: left; }
.right-sidebar#right   { width: 230px; float: right; }

.content .column { text-align: left; padding: 10px; width: 30%; }
.content .column p { margin-bottom: 12px; }
.content .column a { margin-top: 18px; padding: 5px; }



.content p { margin: 0 0 25px 0; }

.column h3 { margin-bottom: 4px; }
.column small { margin-bottom: 15px; }
.column hr { margin: 15px 0 24px 0; }

.content figure { clear: both; }
.content figure img { margin-top: 18px; border: 7px solid #ddd; }
figcaption { text-align: center; padding-top: 10px; margin-bottom: 70px; }

article h3 { padding: 4px 0; }
article small { padding: 3px 0; }
article img { padding: 10px 0; }
article p { text-align: justify; margin: 0; padding: 20px 0 0 0; }
article a { padding: 8px; }

footer { clear: both; height: 24px; margin-top:35px;}
.footer_container { width: 960px; margin: 10px auto; }
footer p { float: left; display: inline; }
footer span, footer nav { float: right; display: inline; }
footer nav li { float: left; }
footer span a, footer nav a { margin-left: 15px; }

.clear { clear: both; }
/* customize_misc */  /* customize_misc */
